1 Reply Latest reply on Aug 9, 2011 6:47 PM by 335098

    Air app in Flash Builder w/ lastest OSMF 1.6 s5

    WebAppEngineer

      I am trying to build and air app with an osmf player in it. I need to use the lastest version. The challenge is the newest version requires the use of flex sdk 4.5 which doesn't compile to Air. I did find some instrustion on how to use inplement and use the new Air sdk 2.6 to allow flex to compile Air with the 4.5 sdk but it doesn't seem to work for me. Has anyone else had to install the Air 2.6 sdk for this reason? If so could you share how you got it to work?

       

      I was attempting it with the following instrunction. http://blogs.adobe.com/cantrell/archives/2011/03/how-to-use-air-2-6-with-flash-builder-4.h tml